.block-testimonials {
    padding-block: clamp(3.75rem, 2.4198rem + 5.7836vw, 7.625rem) clamp(4rem, 3.3563rem + 2.7985vw, 5.875rem);
    text-align: center;
}

.block-testimonials h2 {
    margin-bottom: .625rem;
}

.testimonial-stack {
    max-width: 960px;
    margin: clamp(3.9375rem, 4.1521rem + -0.9328vw, 3.3125rem) auto 0;
}

.testimonial-stack__tile {
    display: flex;
    padding: 2rem;
    background-color: var(--colour-white);
    border-radius: 1.25rem;
    margin-bottom: 1.25rem;
    align-items: flex-start;
    gap: 1.25rem;
}

.testimonial-stack__tile img {
    width: clamp(2.75rem, 2.4067rem + 1.4925vw, 3.75rem);
}

.testimonial-stack__quote {
    font-size: clamp(0.875rem, 0.7892rem + 0.3731vw, 1.125rem);
    line-height: clamp(1.125rem, 0.9104rem + 0.9328vw, 1.75rem);
    max-width: 46.25rem;
}

.testimonial-stack__name {
    font-size: clamp(0.75rem, 0.6642rem + 0.3731vw, 1rem);
    font-weight: 600;
    text-transform: uppercase;
    margin-top: .875rem;
}

.block-testimonials .btn--blue {
    margin: 2.5rem auto 0;
}